package premium_store.service.exception;

public class TankNotFoundException extends RuntimeException {
    public TankNotFoundException(Long id) {
        super(String.format("Tank with id [%s] is not found", id));
    }
}